Subject: Re: linux-next: Signed-off-by missing for commit in the tip-fixes tree

From: Peter Zijlstra <[email-masked]>
Date: Wed, 11 Jun 2025 16:25:09 +0200

On Wed, Jun 11, 2025 at 10:10:25PM +1000, Stephen Rothwell wrote:
> Hi all,
> 
> Commit
> 
>   cdd0f803c1f9 ("futex: Allow to resize the private local hash")
> 
> is missing a Signed-off-by from its author.

Oh gawd, that commit is a right mess. I'll go rebase that tree.

Thanks!